[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TDisplayCode

TDisplayCode - enumerated type denoting how items are displayed

## Declaration

Source position: comctrls.pp line 656

`type TDisplayCode = (`
`drBounds,`
`drIcon,`
`drLabel,`
`drSelectBounds`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.